Subject: Re: Howto Posting
From: Paul Gortmaker <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Sat, 19 Nov 1994 01:07:28 -0500

> 
> Let's do this another way. What I'll do right now is set up a 
> cron job to post all of the HOWTOs once a month. I maintain a
> header file for each HOWTO which includes all of the "correct"
> information (for groups such as news,comp.answers as well)
> and the newsgroups that the HOWTO is crossposted to. It's
> also automatically approved for c.o.l.announce. 
> 
> This is really easier and I've been meaning to do this for some
> time but have been lazy. 
> 
> All HOWTOs are posted to c.o.l.announce, many to .help as well,
> depending on the topic. If you'd like any non-Linux groups
> to show up on your Newsgroups line, just send me mail and I'll
> add them for you.

That sounds cool. As long as the ascii/nroff version gets a table
of contents  :-)

Paul.